KJL - Bug #1920

Leave pada Aplikasi Mobile KJL server 66
01/10/2023 01:38 PM - Fachrul Hardianto

Status: Closed Start date: 01/10/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon di bantu untuk memperbaiki Mobile KJL :

- Outbox tidak muncul saat pengajuan leave

- setelah pengajuan cuti di setujui muncul di history tapi ketika di buka tidak ada datanya.

- attachment bisa di upload, masuk ke folder image, tapi tidak bisa di download.

requester : 17030021
approval ds : 18041800
approval HR : 22020215

Port : https://hris-kjl.minovais.com:31139
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

History

#1 - 01/10/2023 10:00 PM - Anonymous
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

- Outbox tidak muncul saat pengajuan leave
- setelah pengajuan cuti di setujui muncul di history tapi ketika di buka tidak ada datanya.

Karna FlowType untuk finish tidak bisa dijadikan acuan
awalnya hanya ('500', '400')
saat ini ada 200, sehingga falidasi filter di API di hapus

- attachment bisa di upload, masuk ke folder image, tapi tidak bisa di download.
Belum dikasih izin akses di setingan IIS untuk user IUSR dan USER

#2 - 02/06/2023 12:45 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

07/05/2025

1/1



https://hris-kjl.minovais.com:31139
http://www.tcpdf.org

